### Method

# Gcr CertificateSection get_fields

#### Declaration [src]

    GListModel*
    gcr_certificate_section_get_fields (
      GcrCertificateSection* self
    )

#### Description [src]

Get the list of all the fields in this section.

Gets property | `Gcr.CertificateSection:fields`

#### Return value

Returns: | A list model of `GObject`
| A `GListModel` of `GcrCertificateField`.
| The data is owned by the instance.